var page_api =
[
    [ "Client Implementation", "page_client_impl.html", [
      [ "Overview", "page_client_impl.html#sec_page_client_impl_overview", null ],
      [ "Credentials", "page_client_impl.html#sec_page_client_impl_credentials", null ],
      [ "Types", "page_client_impl.html#sec_page_client_impl_types", null ],
      [ "Resources", "page_client_impl.html#sec_page_client_impl_resources", null ]
    ] ],
    [ "Proxy", "page_proxy.html", [
      [ "Overview", "page_proxy.html#sec_page_proxy_overview", null ],
      [ "Core proxy", "page_proxy.html#sec_page_proxy_core", null ],
      [ "Create", "page_proxy.html#sec_page_proxy_create", null ],
      [ "Bind", "page_proxy.html#sec_page_proxy_bind", null ],
      [ "Methods", "page_proxy.html#sec_page_proxy_methods", null ],
      [ "Events", "page_proxy.html#sec_page_proxy_events", null ],
      [ "Destroy", "page_proxy.html#sec_page_proxy_destroy", null ]
    ] ],
    [ "Streams", "page_streams.html", [
      [ "Overview", "page_streams.html#sec_overview", null ],
      [ "Create", "page_streams.html#sec_create", null ],
      [ "Connect", "page_streams.html#sec_connect", [
        [ "Module Options", "page_module_access.html#autotoc_md171", null ],
        [ "General options", "page_module_access.html#autotoc_md172", null ],
        [ "Example configuration", "page_module_access.html#autotoc_md173", null ],
        [ "Module Options", "page_module_combine_stream.html#autotoc_md174", null ],
        [ "General options", "page_module_combine_stream.html#autotoc_md175", null ],
        [ "Stream options", "page_module_combine_stream.html#autotoc_md176", null ],
        [ "Example configuration", "page_module_combine_stream.html#autotoc_md177", null ],
        [ "Module Options", "page_module_echo_cancel.html#autotoc_md178", null ],
        [ "General options", "page_module_echo_cancel.html#autotoc_md179", null ],
        [ "Example configuration", "page_module_echo_cancel.html#autotoc_md180", null ],
        [ "Module Options", "page_module_example_sink.html#autotoc_md181", null ],
        [ "General options", "page_module_example_sink.html#autotoc_md182", null ],
        [ "Example configuration", "page_module_example_sink.html#autotoc_md183", null ],
        [ "Module Options", "page_module_example_source.html#autotoc_md184", null ],
        [ "General options", "page_module_example_source.html#autotoc_md185", null ],
        [ "Example configuration", "page_module_example_source.html#autotoc_md186", null ],
        [ "Module Options", "page_module_filter_chain.html#autotoc_md187", null ],
        [ "Filter graph description", "page_module_filter_chain.html#autotoc_md188", [
          [ "Nodes", "page_module_filter_chain.html#autotoc_md189", null ],
          [ "Links", "page_module_filter_chain.html#autotoc_md190", null ],
          [ "Inputs and Outputs", "page_module_filter_chain.html#autotoc_md191", null ]
        ] ],
        [ "Builtin filters", "page_module_filter_chain.html#autotoc_md192", [
          [ "Mixer", "page_module_filter_chain.html#autotoc_md193", null ],
          [ "Copy", "page_module_filter_chain.html#autotoc_md194", null ],
          [ "Biquads", "page_module_filter_chain.html#autotoc_md195", null ],
          [ "Convolver", "page_module_filter_chain.html#autotoc_md196", null ],
          [ "Delay", "page_module_filter_chain.html#autotoc_md197", null ],
          [ "Invert", "page_module_filter_chain.html#autotoc_md198", null ]
        ] ],
        [ "SOFA filter", "page_module_filter_chain.html#autotoc_md199", [
          [ "Spatializer", "page_module_filter_chain.html#autotoc_md200", null ]
        ] ],
        [ "General options", "page_module_filter_chain.html#autotoc_md201", null ],
        [ "Example configuration of a virtual source", "page_module_filter_chain.html#autotoc_md202", null ],
        [ "Example configuration of a Dolby Surround encoder virtual Sink", "page_module_filter_chain.html#autotoc_md203", null ],
        [ "Module Options", "page_module_loopback.html#autotoc_md204", null ],
        [ "General options", "page_module_loopback.html#autotoc_md205", null ],
        [ "Example configuration of a virtual sink", "page_module_loopback.html#autotoc_md206", null ],
        [ "Example configuration of a virtual source", "page_module_loopback.html#autotoc_md207", null ],
        [ "See also", "page_module_loopback.html#autotoc_md208", null ],
        [ "Module Options", "page_module_pipe_tunnel.html#autotoc_md209", null ],
        [ "General options", "page_module_pipe_tunnel.html#autotoc_md210", null ],
        [ "Example configuration of a pipe playback stream", "page_module_pipe_tunnel.html#autotoc_md211", null ],
        [ "Module Options", "page_module_portal.html#autotoc_md212", null ],
        [ "General options", "page_module_portal.html#autotoc_md213", null ],
        [ "Example configuration", "page_module_portal.html#autotoc_md214", null ],
        [ "Example configuration", "page_module_profiler.html#autotoc_md215", null ],
        [ "See also", "page_module_profiler.html#autotoc_md216", null ],
        [ "Module Options", "page_module_protocol_native.html#autotoc_md217", null ],
        [ "General Options", "page_module_protocol_native.html#autotoc_md218", null ],
        [ "Example configuration", "page_module_protocol_native.html#autotoc_md219", null ],
        [ "Module Options", "page_module_protocol_pulse.html#autotoc_md220", null ],
        [ "pulse.properties", "page_module_protocol_pulse.html#autotoc_md221", [
          [ "Connection options", "page_module_protocol_pulse.html#autotoc_md222", null ],
          [ "Playback buffering options", "page_module_protocol_pulse.html#autotoc_md223", null ],
          [ "Record buffering options", "page_module_protocol_pulse.html#autotoc_md224", null ],
          [ "Scheduling options", "page_module_protocol_pulse.html#autotoc_md225", null ],
          [ "Format options", "page_module_protocol_pulse.html#autotoc_md226", null ],
          [ "VM options", "page_module_protocol_pulse.html#autotoc_md227", null ]
        ] ],
        [ "Command execution", "page_module_protocol_pulse.html#autotoc_md228", null ],
        [ "Stream settings and rules", "page_module_protocol_pulse.html#autotoc_md229", null ],
        [ "Application settings (Rules)", "page_module_protocol_pulse.html#autotoc_md230", [
          [ "Quirks", "page_module_protocol_pulse.html#autotoc_md231", null ],
          [ "update-props", "page_module_protocol_pulse.html#autotoc_md232", null ]
        ] ],
        [ "Example configuration", "page_module_protocol_pulse.html#autotoc_md233", null ],
        [ "Module Options", "page_module_protocol_simple.html#autotoc_md234", null ],
        [ "General options", "page_module_protocol_simple.html#autotoc_md235", null ],
        [ "Example configuration", "page_module_protocol_simple.html#autotoc_md236", null ],
        [ "Module Options", "page_module_pulse_tunnel.html#autotoc_md237", null ],
        [ "General options", "page_module_pulse_tunnel.html#autotoc_md238", null ],
        [ "Example configuration of a virtual sink", "page_module_pulse_tunnel.html#autotoc_md239", null ],
        [ "Module Options", "page_module_raop_sink.html#autotoc_md245", null ],
        [ "Example configuration", "page_module_raop_sink.html#autotoc_md246", null ],
        [ "See also", "page_module_raop_sink.html#autotoc_md247", null ],
        [ "Module Options", "page_module_raop_discover.html#autotoc_md242", null ],
        [ "Example configuration", "page_module_raop_discover.html#autotoc_md243", null ],
        [ "See also", "page_module_raop_discover.html#autotoc_md244", null ],
        [ "Module Options", "page_module_roc_sink.html#autotoc_md265", null ],
        [ "General options", "page_module_roc_sink.html#autotoc_md266", null ],
        [ "Example configuration", "page_module_roc_sink.html#autotoc_md267", null ],
        [ "Module Options", "page_module_roc_source.html#autotoc_md262", null ],
        [ "General options", "page_module_roc_source.html#autotoc_md263", null ],
        [ "Example configuration", "page_module_roc_source.html#autotoc_md264", null ],
        [ "Module Options", "page_module_rtp_sap.html#autotoc_md248", null ],
        [ "General options", "page_module_rtp_sap.html#autotoc_md249", null ],
        [ "Example configuration", "page_module_rtp_sap.html#autotoc_md250", null ],
        [ "Module Options", "page_module_rtp_sink.html#autotoc_md257", null ],
        [ "General options", "page_module_rtp_sink.html#autotoc_md258", null ],
        [ "Example configuration", "page_module_rtp_sink.html#autotoc_md259", null ],
        [ "Module Options", "page_module_rtp_source.html#autotoc_md254", null ],
        [ "General options", "page_module_rtp_source.html#autotoc_md255", null ],
        [ "Example configuration", "page_module_rtp_source.html#autotoc_md256", null ],
        [ "Module Options", "page_module_rtp_session.html#autotoc_md251", null ],
        [ "General options", "page_module_rtp_session.html#autotoc_md252", null ],
        [ "Example configuration", "page_module_rtp_session.html#autotoc_md253", null ],
        [ "Module Options", "page_module_rt.html#autotoc_md240", null ],
        [ "Example configuration", "page_module_rt.html#autotoc_md241", null ],
        [ "Module Options", "page_module_x11_bell.html#autotoc_md268", null ],
        [ "General options", "page_module_x11_bell.html#autotoc_md269", null ],
        [ "Example configuration", "page_module_x11_bell.html#autotoc_md270", null ],
        [ "Module Options", "page_module_zeroconf_discover.html#autotoc_md260", null ],
        [ "Example configuration", "page_module_zeroconf_discover.html#autotoc_md261", null ],
        [ "Stream target", "page_streams.html#ssec_stream_target", null ],
        [ "Stream formats", "page_streams.html#ssec_stream_formats", null ]
      ] ],
      [ "Format negotiation", "page_streams.html#sec_format", null ],
      [ "Buffer negotiation", "page_streams.html#sec_buffers", null ],
      [ "Streaming", "page_streams.html#sec_streaming", [
        [ "Consume data", "page_streams.html#ssec_consume", null ],
        [ "Produce data", "page_streams.html#ssec_produce", null ]
      ] ],
      [ "Disconnect", "page_streams.html#sec_stream_disconnect", null ],
      [ "Configuration", "page_streams.html#sec_stream_configuration", [
        [ "Stream Properties", "page_streams.html#ssec_config_properties", null ],
        [ "Stream Rules", "page_streams.html#ssec_config_rules", null ]
      ] ],
      [ "Environment Variables", "page_streams.html#sec_stream_environment", null ]
    ] ],
    [ "Thread Loop", "page_thread_loop.html", [
      [ "Overview", "page_thread_loop.html#sec_thread_loop_overview", null ],
      [ "Creation", "page_thread_loop.html#sec_thread_loop_create", null ],
      [ "Destruction", "page_thread_loop.html#sec_thread_loop_destruction", null ],
      [ "Locking", "page_thread_loop.html#sec_thread_loop_locking", null ],
      [ "Events and Callbacks", "page_thread_loop.html#sec_thread_loop_events", null ]
    ] ]
];